<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[C1]
.     Am7
   // Wasta, wasta, wasta,
.          G Em7    Am7
   Wasta, wasta lütuf  //

[V1]
.Dm7                      Am7
 Lütuf hak etmediğimizi almaktır
.G                   Am7
 Gazap yerine merhamet
.Dm7                  Am7
 Rab, karşılıksız Sen verirsin
.G           E7
 Özgürlük Sende</lyrics>
<author>Evan Rogers</author>
<title>Wasta</title>
<key>Am</key>
</song>